package org.apache.seatunnel.datasource.plugin.http;

import org.apache.http.client.HttpClient;
import org.apache.http.impl.client.HttpClients;

public class HttpClientService {

    public static HttpClient connect(HttpConfiguration conf) throws Exception {

        // 创建HttpClient实例
        HttpClient client = HttpClients.createDefault();

        return client;
    }
}
